.box-tvm-cpt-wrap {
	background: #fff url('../images/bg-muzikalokali.png') no-repeat top center;
    background-size: cover;
    color: #fff;
}

div.box-tvm-cpt-wrap div.tvm-cpt-header-block h1 {
    color: #fff !important;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1.1;
}

.tvm-cpt-post-wrap .large-thumb-title-desc-news-box .content .title {
	color: #fff;
}
div.tvm-cpt-news-wrap a.tvm-cpt-box-image-title {
	color: #fff;
	text-align: center;
	transition: 0.2s ease;
}

div.tvm-cpt-news-wrap a.tvm-cpt-box-image-title:hover {
	opacity: 0.7;
}

.tvm-cpt-news-wrap a.tvm-cpt-box-image-title .title {
	color: #fff;
	transition: 0.2s ease;
	padding: 10px 0;
}

.tvm-cpt-box-image-title .image {
	transition: 0.2s ease;
	height: 180px;
    margin-bottom: 5px;
    background-color: #FF00FF;
}

.box-tvm-cpt-wrap a.button {
	background-color: #9F0251;
}

.box-tvm-cpt-wrap a.button:hover {
	background-color: #b2055c;
	transition: 0.2s ease;
}

.single-muzikalokali .box-tvm-cpt-wrap .large-thumb-title-desc-news-box .content .title {
	color: #fff;
}

.tvm-cpt-header-block span.block a {
	  font-weight: 300;
    font-size: 14px;
    line-height: 1;
	color:#fff;
}

body.single-muzika-lokali .post-gallery .slick-slide {
	display: inline-block;
	float: none;
	vertical-align: middle;
}

@media only screen and (min-width: 1440px) {
	.box-tvm-cpt-wrap {
		margin-top: 4em;
	}
}